/*************************************************************************************
CONTENIDO
*************************************************************************************/
div#contenido {
	margin: 70px 55px 0px 55px;
	font-size: 14px;
	line-height: 22px;
	text-align: left;
}
h2 {
	font-family: 'Marcellus', serif;
	font-size: 30px;
	color: #4b4a4d;
	margin-bottom: 30px;
}
div.bloque_contacto {
	border: 1px solid #4b4a4d;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
    border-radius: 8px;
	padding: 7px 12px;
	text-align: justify;
	margin-bottom: 15px;
	color: #4b4a4d;
}
div.bloque_contacto .form_contact {
	float: left;
	width: 440px;
}
div.bloque_contacto .google_maps {
	float: right;
}
div#contenido h3 {
	font-weight: bold;
	font-size: 16px;
	background-image: url(/img/bullet1.png);
	background-repeat: no-repeat;
	background-position: left center;	
	padding-left: 15px;
}
div#contenido a {
	color: #4b4a4d;
}
div#contenido a:hover {
	text-decoration: underline;
}
/*************************************************************************************
LISTAS
*************************************************************************************/
ul.direccion {
    margin-bottom: 20px;
}
ul.direccion li {
    display: block;
    float: left;
    width: 240px;
    margin: 0px 10px;
    background-image: url(/img/bullet1.png);
    background-repeat: no-repeat;
    background-position: left 7px;  
    padding-left: 15px;   
    line-height: 16px; 
}
ul.direccion li a {}
ul.direccion li a:hover {}

ul.areas {
    margin-bottom: 40px;
}
ul.areas li {
    display: block;
    float: left;
    width: 240px;
    margin: 0px 10px;
    text-align: left;
    padding-left: 15px;   
    line-height: 18px; 
}
ul.areas li a {
    display: block;
}
ul.areas li a:hover {}
ul.areas li strong {
    display: block;
}
/*************************************************************************************
FORMULARIO
*************************************************************************************/
.form_contact {
	float: left;
}
.form_contact div.input {
	margin-bottom: 10px;
}
.form_contact div.nombre {
	float: left;
	margin-right: 20px;
}
.form_contact div.nombre input {
	width: 188px;
}
.form_contact div.email {
	float: left;
}
.form_contact div.email input {
	width: 200px;
}
.form_contact div.asunto {
}
.form_contact div.asunto input {
	width: 420px;
}
.form_contact div.textarea {
	margin-bottom: 5px;
}
.form_contact div.textarea textarea {
	width: 420px;
	height: 150px;
}
.form_contact div.input label, .form_contact div.textarea label {
	display: block;
}
.form_contact div.input input, .form_contact div.textarea textarea {
	border: 2px solid #888;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
    border-radius: 5px;
    padding: 5px 4px;
    font-size: 14px;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;  
}
.form_contact div.input input:focus, .form_contact div.textarea textarea:focus {
	border: 2px solid #000;
}
div.google_maps iframe {
	border: 2px solid #888;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
    border-radius: 5px;
}
.form_contact div.submit {
	margin: 10px 0px;
}
.form_contact div.submit input {
	display: block;
	width: 68px;
	height: 25px;
	background-image: url(/img/boton_enviar.png);
	background-repeat: no-repeat;
	background-position: left top;
	border: none;
}
.form_contact div.submit input:hover {
	cursor: pointer;
	background-position: left bottom;
}
.form_contact p.error {
	text-align: center;
	font-weight: bold;
	color: #A00;
}
